apply plugin: 'com.android.library'

android {
    namespace("com.androidbuts.multispinnerfilter")
    compileSdk(35)
    defaultConfig {
        minSdkVersion 23
        targetSdk(35)
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    productFlavors {
    }
}

dependencies {
    implementation 'com.github.rey5137:material:1.2.2'
    implementation 'androidx.legacy:legacy-support-v4:1.0.0'
    implementation 'com.google.android.material:material:1.12.0'
}